{% load wagtailimages_tags %}
<div class="profile col-lg-6 my-4">
  <div class="img">
    <div class="img-inner">
      {% image person.value.photo fill-110x110 as img %}
      {% if person.value.web %}
        <a href="{{ person.value.web }}"><img src="{{ img.url }}" alt="{{ person.value.name }}"></a>
      {% else %}
        <img src="{{ img.url }}" alt="{{ person.value.name }}">
      {% endif %}
    </div>
  </div>
  <div class="info">
    <span class="name">
      {% if person.value.web %}
        <a href="{{ person.value.web }}">{{ person.value.name }}</a>
      {% else %}
        {{ person.value.name }}
      {% endif %}
    </span>
    <span class="position">{{ person.value.district }}<br>{{ person.value.info }}</span>
    {% if person.value.phone %}
    <a href="tel:{{ person.value.phone }}" class="contact"><i class="fas fa-phone" aria-hidden="true"></i> {{ person.value.phone }}</a>
    {% endif %}
    {% if person.value.email %}
    <a href="mailto:{{ person.value.email }}" class="contact"><i class="fas fa-envelope" aria-hidden="true"></i> {{ person.value.email }}</a>
    {% endif %}
    {% if person.value.web %}
    <a href="{{ person.value.web }}" class="contact"><i class="fas fa-home" aria-hidden="true"></i> {{ person.value.web }}</a>
    {% endif %}
  </div>
</div>
